<?php
//v1.2 www.exoops.info 2006/03
include("header.php");
include(XOOPS_ROOT_PATH."/header.php");
$q = "select l.title from ".$db->prefix("myalbum_photos")." l, ".$db->prefix("myalbum_text")." t where l.lid=$item_id and l.lid=t.lid and status>0";
$result=$db->query($q);
list($ltitle)=$db->fetchRow($result);
$subject = $ltitle;
$pid = 0;
OpenTable();
include(XOOPS_ROOT_PATH."/include/commentform.inc.php");
CloseTable();
include(XOOPS_ROOT_PATH."/footer.php");
?>
